
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	position: relative;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	0em;
	height:32px;
	margin:0 1px 1px 1px;
	background-image:url(../images/backgrounds/mainnavigation_item_bg.png);
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	border-right:1px solid #d2d2d3;
}


.sf-menu li:hover, 
.sf-menu>li.sfHover,
.sf-menu>li:hover, 
.sf-menu>li.sfHover {
	background: #f9fafa;
	z-index: 999;
}

.sf-menu li a,
.sf-menu>li>a {
	position:relative;
	display:block;
	padding: 0 18px;
	color:#222;
	font-size:14px;
	font-weight:normal;
	line-height:32px;
	text-decoration:none !important;
	text-align:center;
	border-left:1px solid #f7f7f7;
}
.sf-menu li:hover a, 
.sf-menu li.sfHover a,
.sf-menu>li:hover a, 
.sf-menu>li.sfHover a {
	color:#222;
}

.sf-menu li.active,
.sf-menu li.active-trail {
	background: #ffff00;
	/*background: #0080b3;*/
}
.sf-menu li.active>a,
.sf-menu li.active-trail>a {
	border-left:1px solid #ffff00;
	/*color:#fff;
	border-left:1px solid #0080b3;*/
}	




/* first level sub items */
.sf-menu ul {
	position:		absolute;
	min-width:		11em;
	left:			0px;
	top:			-999em;
	background:		#fff;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			33px;
	padding:		0;
	z-index:		999;
}

.sf-menu li ul li,
.sf-menu li ul li
.sf-menu li:hover ul li,
.sf-menu li.sfHover ul li {
	position:		relative;
	float:			none;
	margin: 		0;
	text-align:		left;
	border-top:		none;
	border-right:	1px solid #9f9f9f;
	border-bottom:	1px solid #9f9f9f;
	border-left:	1px solid #9f9f9f;
}

.sf-menu li:hover ul li a,
.sf-menu li.sfHover ul li a {
	display:		inline-block;
	min-width:		150px;
	padding: 		0 20px;
	color:			#0080b3;
	font-size:		1em;
	font-weight:	normal;
	text-decoration:none;
	text-align:		left;
}
.sf-menu li:hover ul li:hover,
.sf-menu li.sfHover ul li.sfHover {
	background-color:#efefef;
}
.sf-menu li:hover ul li a:hover,
.sf-menu li.sfHover ul li a:hover {
	color:			#0080b3;
}



.sf-menu li:hover ul li.active,
.sf-menu li.sfHover ul li.active, 
.sf-menu li:hover ul li.active-trail,
.sf-menu li.sfHover ul li.active-trail  {
	background-color:#efefef !important;
}

.sf-menu li:hover ul li.active a,
.sf-menu li.sfHover ul li.active a,
.sf-menu li:hover ul li.active-trail a,
.sf-menu li.sfHover ul li.active-trail a {
	color:			#0080b3;	
	border:			none;
}




/* second level */
.sf-menu ul ul {
	left: 			-999em;
	margin: 		-34px 0 0 191px;
	background:		transparent;
	border-top:		1px solid #9f9f9f;
	border-right:	none;
	border-bottom:	none;
	border-left:	1px solid #9f9f9f;
	overflow:		hidden;
	zoom:1;
}

.sf-menu li:hover ul ul, 
.sf-menu li li:hover ul ul, 
.sf-menu li.sfhover ul ul, 
.sf-menu li li.sfhover ul ul {
	left: 				0px;
}


/* second level items */
.sf-menu li ul li ul li {
	display:			inline-block;
	float:				left !important;
	width:				190px;
	background:			#fff;
	border-top: 		none;
	border-right:		1px solid #9f9f9f;
	border-bottom:		1px solid #9f9f9f;
	border-left:		none !important;
}

.sf-menu li:hover ul li ul li,
.sf-menu li.sfhover ul li ul li {
	display:			block;
	float:				left;
	width:				190px;
	background:			#fff;
	border-top: 		none;
	border-right:		1px solid #9f9f9f;
	border-bottom:		1px solid #9f9f9f;
	border-left:		none !important;
}

.sf-menu li:hover ul li ul li a,
.sf-menu li.sfhover ul li ul li a {
	display:block;
	float:				left;
}





/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
li li .sf-sub-indicator {
	position:		relative;
	display:		inline-block;
	width:			7px;
	height:			9px;
	margin: 		1px 0 0 7px;
	padding:		0 !important;
	text-indent: 	-999em;
	overflow:		hidden;
	background-image:url(../images/icons/subnav_arrow.gif);
	background-repeat:no-repeat;
	background-position: 0 0;
	z-index:		100;
}
li .sf-sub-indicator {
	display:none;
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	/*bottom:			4px;*/
}

li.active .sf-sub-indicator {
	background-position: 0 0px;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 0 0px;
}

/* no hovers for active mainitem */
li.active a:focus > .sf-sub-indicator,
li.active a:hover > .sf-sub-indicator,
li.active a:active > .sf-sub-indicator,
li.active li:hover > a > .sf-sub-indicator,
li.active li.sfHover > a > .sf-sub-indicator {
	background-position: 0 0px;
}




